<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ironheart</Series>
  <Number>011</Number>
  <Web>https://www.comixology.com/Ironheart-2018-11/digital-comic/794621</Web>
  <Volume>2018</Volume>
  <Summary>Finally, Riri, Shuri, and Silhouette have made it to the Wellspring of Power. But they find themselves confronting the full force of the Ten Rings, and for Riri, the identity of one Ten Rings member hits a little too close to home.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794621], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
